:root{
    --light-blue: #6ad5df;
    --dark-blue: rgba(36, 41, 62, 0.8);
}
.header{
    width: 100%;
    position: fixed; 
    display: block;       
    background: var(--dark-blue);
    opacity: 90%;
    padding: 15px 0;
    color: #fff;
    height: 40px;
}
img{
    background: url(images/background.png);  
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.right__header-btn{
    float: right;
    border: 2px solid var(--light-blue);
    background: none;
    color: var(--light-blue);
    font-size: 14px;
    height: 40px;
    text-align: center;
    transition: 0.5s;
    margin: 0px 15px;
}
.right__header-btn2{
    float: right;
    border: 2px solid var(--light-blue);
    background: none;
    color: white;
    font-size: 14px;
    height: 40px;
    text-align: center;
    transition: 0.5s;
}
.right__header-btn2:hover{
    background: white;
    color: var(--light-blue);
    transition: 0.5s;
}
.right__header-btn:hover{
    background: var(--light-blue);
    color: white;
    transition: 0.5s;
}
.right__header-texts a{
 text-decoration: none;
 float: left;
 margin: 13px 25px;
 color: white;
 font-family: 'Titillium Web', sans-serif;
 transition: 0.5s;
}
.right__header-texts a:hover{
    color: var(--light-blue);
    transition: 0.5s;
}
.section{
    display: flex;
}
.section__container{
    width: 90%;
    height: 90px;
    background: #24293e;
    margin: 40px 235px;
    color: white;
}
.container__icons{
   display: flex;
   justify-content: space-evenly;
   margin: 20px;
   transition: 0.5s;
}
.container__icons:hover{
    color: var(--light-blue);
    transition: 0.5s;
}
.site-footer
{
  background-color:#26272b;
  padding: 85px 70px;
  font-size:15px;
  line-height:24px;
  color:#737373;
}
.site-footer hr
{
  border-top-color:#bbb;
  opacity:0.5
}
.site-footer hr.small
{
  margin:20px 0
}
.site-footer h6
{
  color:#fff;
  font-size:16px;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px
}
.site-footer a
{
  color:#737373;
}
.site-footer a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links
{
  padding-left:0;
  list-style:none
}
.footer-links li
{
  display:block
}
.footer-links a
{
  color:#737373
}
.footer-links a:active,.footer-links a:focus,.footer-links a:hover
{
  color:#3366cc;
  text-decoration:none;
}
.footer-links.inline li
{
  display:inline-block
}
.site-footer .social-icons
{
  text-align:right
}
.site-footer .social-icons a
{
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d
}
.copyright-text
{
  margin:0
}
@media (max-width:991px)
{
  .site-footer [class^=col-]
  {
    margin-bottom:30px
  }
}
@media (max-width:767px)
{
  .site-footer
  {
    padding-bottom:0
  }
  .site-footer .copyright-text,.site-footer .social-icons
  {
    text-align:center
  }
}
.social-icons
{
  padding-left:0;
  margin-bottom:0;
  list-style:none
}
.social-icons li
{
  display:inline-block;
  margin-bottom:4px
}
.social-icons li.title
{
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
}
.social-icons a{
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
}
.social-icons a:active,.social-icons a:focus,.social-icons a:hover
{
  color:#fff;
  background-color:#29aafe
}
.social-icons.size-sm a
{
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px
}
.social-icons a.facebook:hover
{
  background-color:#3b5998
}
.social-icons a.twitter:hover
{
  background-color:#00aced
}
.social-icons a.linkedin:hover
{
  background-color:#007bb6
}
.social-icons a.dribbble:hover
{
  background-color:#ea4c89
}
@media (max-width:767px)
{
  .social-icons li.title
  {
    display:block;
    margin-right:0;
    font-weight:600
  }
}